Fetion.Web.Chat.defined("Fetion.Web.Chat.Text");
Fetion.Web.Chat.Text.create = function (o)
{
    var text = document.createElement("SPAN");
    text.innerHTML = "<span>"+o.content.replace(/&nbsp;/g, " ");//.replace(/\&lt;/g, "<").replace(/\&gt;/g, ">");
    //var startPos = o.style.indexOf("font-size:") + 10;
    //var endPos = o.style.indexOf(";", startPos) + 1;
    //o.style += "line-height:" + o.style.substring(startPos, endPos);
    o.parent.appendChild(text);
    Fetion.Web.Chat.setStyle(text, o.style);
    return text;
};